Subject: Trainer Candidate - Kushal Ohri
From: Kushal Ohri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:16:48 -0400

| | Tech Support Test

Name | Kushal Ohri
E-mail | [email-masked]
Phone Number | (91) 7976325121
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi, Chattarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Save The Children | Senior Quality Analyst | | 40000
Previous Employer 1 | Justdial Ltd | Senior Quality Analyst | March 2021 | 31000
Previous Employer 2 | Abba Lighting Solutions | Service Delivery Manager | April 2014 | 20000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | Overall 5 Years experience in Managing Training team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working on a tedious project and suddenly the company gave me the task of developing the website as well.”

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions.
In contrast, Great customer service requires that you go above and beyond customer expectations.

What according to you makes you a good candidate for this position?

Teamwork. I can see from the job description that this role will require a lot of teamwork
Managerial experience make me an ideal candidate for the position.
For example, at my last job, I managed a sales team and we had the top sales record of our branch. I can bring my successes and experiences to this job

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |